Subject: Ticket Assigned - Return request for Order 9513137956
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 07:00:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request for Order 9513137956 Hi,

My name Is Eby and I am residing in Dubai, UAE. I have booked for an item
return as it was a small size for me, and it's almost 10 day passed since i
booked for return and till now nobody has contacted me. Kindly do the
needful to arrange the return pick up and refund my money back.

Thanks,

Eby Peter
Dubai

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3478327